.menu 
{
  padding:0;
  margin:0;
}

.menu li
{
  display:block;
  padding: 4px 0;
  text-align:center;
  border-bottom:1px solid #404080;
  list-style:none;
  position:relative;
  min-height:1px;
  margin:0;
}

* html li
{
  height:1px;
}

.menu li a
{
  text-decoration:none;
  color:#472193;
  height:100%;
  width:100%;
}

.menu li.current
{
  background-color:#15b3ff;
}

.menu li.current a
{
  color:black;
  font-weight:bold;
}



.menu li:hover
{
  background-color:#55a3ff;
}


.menu li:hover a
{
  color:#270173;
}

.menu li.subdepartment
{
  background-color:#e7f9ff;
}

.menu li.subdepartmentCurrent
{
  background-color:#45d3ff;
}

.menu .submenu
{
  width:150px;
  opacity:0.85;
  position:absolute;
  right:93%;
  top:0;
  z-index:3;
  padding:0 10px 0 0;
  margin:0;
  background-image:url("../../images/transparent.png");
}

* html .menu .submenu
{
  right:66%;
  width:auto;
}

.menu .submenu ul
{
  border:1px solid;
  padding:0;
  margin:0;
  border-width:1px 0 1px 0px;
  width:100%;
}


.menu .submenu li
{
  border:1px solid;
  border-width:0 1px 0 1px;
  padding:0;
  margin:0;
  width:100%;
  background-color:#c0f0a0;
  text-align:right;
  text-ident:4px;
}

.menu .submenu li.current
{
  background-color:#a0d080;
}


.menu .submenu li a
{
  color:black;
  font-size:13px;
  font-weight:normal !important;
  padding:0;
}



.menu .NoHover .submenu
{
  display:none;
}
